.sec-najczesciej-zadawane-pytania-0 {padding-top:64px;}
.sec-najczesciej-zadawane-pytania-0 {padding-bottom:64px;}
.sec-najczesciej-zadawane-pytania-0-header-text-1-header {margin-top:0px;}
.sec-najczesciej-zadawane-pytania-0-header-text-1-header {margin-right:0px;}
.sec-najczesciej-zadawane-pytania-0-header-text-1-header {margin-bottom:0px;}
.sec-najczesciej-zadawane-pytania-0-header-text-1-header {margin-left:0px;}
.sec-najczesciej-zadawane-pytania-1 {margin-top:0px;}
.sec-najczesciej-zadawane-pytania-1 {padding-bottom:32px;}
.sec-najczesciej-zadawane-pytania-1-editor-1-header {margin-top:0px;}
.sec-najczesciej-zadawane-pytania-1-editor-1-header {margin-right:0px;}
.sec-najczesciej-zadawane-pytania-1-editor-1-header {margin-bottom:0px;}
.sec-najczesciej-zadawane-pytania-1-editor-1-header {margin-left:0px;}
.sec-najczesciej-zadawane-pytania-3 {margin-top:40px;}
.sec-najczesciej-zadawane-pytania-3 {padding-bottom:32px;}
.sec-najczesciej-zadawane-pytania-5 {margin-top:40px;}
.sec-najczesciej-zadawane-pytania-5 {padding-bottom:32px;}
.sec-najczesciej-zadawane-pytania-7 {margin-top:40px;}
.sec-najczesciej-zadawane-pytania-7 {padding-bottom:32px;}
.sec-najczesciej-zadawane-pytania-9 {margin-top:40px;}
.sec-najczesciej-zadawane-pytania-9 {padding-bottom:32px;}
.sec-najczesciej-zadawane-pytania-11 {margin-top:40px;}
.sec-najczesciej-zadawane-pytania-11 {padding-bottom:32px;}
.sec-najczesciej-zadawane-pytania-13 {margin-top:40px;}
.sec-najczesciej-zadawane-pytania-13 {padding-bottom:32px;}
.sec-najczesciej-zadawane-pytania-15 {margin-top:40px;}
.sec-najczesciej-zadawane-pytania-15 {padding-bottom:32px;}
.sec-najczesciej-zadawane-pytania-16 {padding-bottom:64px;}